{% extends 'base.html' %}

{% block content %}
<form method="post" action="http://localhost:8000/game/editor/create_map/">
    {% csrf_token %}
    <input type="text" name="name" value="map name">
    <input type="text" name="size" value="map size">
    <button type="submit">submit</button>
</form>

<p>
    {% for error in errors %}
    {{error}}<br>
    {% endfor%}
</p>
{% endblock content %}